@import '@styles/variables';

.about {
  @include custom-min-width($md) {
    max-width: 352px;
  }
}

.description {
  font-size: 12px;
  font-weight: 300;
  text-transform: capitalize;
  margin: 7px 0 0;

  @include custom-min-width($md) {
    font-weight: 400;
    margin-top: 9px;
  }
}
